Race Manager - Support #94

Detect Transponder not working
02/17/2020 11:13 PM - Jesus M. Brocefio

Status: Rejected Start date: 02/17/2020
Priority: Normal Due date: 04/09/2020
Assignee: Jesus M. Brocefio % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 1.19

Description

| am trying to add transponder and the detect transponder is not working when selected and the the control D command does not
work. | am using EasylLap

Rejected reason: No feedback/additional info
2020-02-27 - Is the lapcounter configured properly?

See details at: https://www.zround.com/wiki/doku.php/lapcounters:easylap_rc

ZRound starts detection loop while time is running so you must start a practice (o race) in order to detect transponders.

2020-04-09 - No feedback received after +1 month

History

#1 - 10/16/2022 08:04 AM - Jesus M. Broceino
- Tracker changed from Feature to Support
- Description updated

- Status changed from Closed to Rejected
